* { z-index:9; }
h2 { font-size:2.5em; line-height: 1.25em; font-family: bodoni-urw, serif; font-weight: 300; font-style: normal; font-variant: small-caps; letter-spacing: 1px; }
h3,
h4 { font-family: museo-sans, sans-serif; font-weight: 100; font-style: normal; text-transform:none !important; font-variant: normal; }
section { position: relative; height:auto; min-height: 100%; display: block; overflow-y:hidden; }

section .carousel { background:transparent; margin-top:120px; position: relative; display: block; }
section .reveal { opacity:1; display:none; position: relative; z-index:999; }
    .bottle-mob { display:none; }
section .carouselbg { position: absolute; left:0; right:0; display:block; height:calc(100% + 0); z-index: -1; padding-bottom: 40px; bottom:0; }
    .gr-beige h1,
    .gr-black h1 { display:none; }

section .reveal .gr-beige,
section .reveal .gr-black {
    background: #fff; /* Old browsers */
}
section .reveal .gr-beige h3,
section .reveal .gr-black h3 { color:#A6631F;}


@media screen and (max-width: 596px) {
section .reveal .gr-beige {
    color:#1f1f1f;
    background: #ede2cf; /* Old browsers */
    background: -moz-linear-gradient(top,  #ede2cf 50%, #decaa2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ede2cf 50%,#decaa2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ede2cf 50%,#decaa2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ede2cf', endColorstr='#decaa2',GradientType=0 ); /* IE6-9 */
}
section .reveal .gr-beige h2 { color:#1f1f1f; }
    
    section .reveal .gr-black {
    color:#fff;
    background: #2c2b2a; /* Old browsers */
    background: -moz-linear-gradient(top,  #2c2b2a 50%, #1f1f1f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #2c2b2a 50%,#1f1f1f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #2c2b2a 50%,#1f1f1f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464340', endColorstr='#1f1f1f',GradientType=0 ); /* IE6-9 */
}
section .reveal .gr-black h1,
section .reveal .gr-black h2 { color:#decaa2; }
section .reveal .gr-black p { color:#fff; }
    
    .intro p { color:#1f1f1f !important; }
    .intro { margin-top:120px; padding-top:80px;}
    section .carouselbg,
    .carousel-desk,
    .portrait-desk,
    .title-desk { display:none; }
    .bottle-mob { display:block; }
    section .reveal { display:block; }
    .gr-black h3 { color:#A6631F !important; }
    .gr-black p { color:#fff !important; }
    .gr-beige,
    .gr-black {
        padding: 120px 40px 40px;
    margin-top: -200px !important;
    z-index: 0;
    }
    .gr-black h1 { display:block; }
}
section .portrait img { max-width:100%; }
section .carousel img { width: calc((90% / 9) - 25px); margin:0px 0px 0; transition: all 500ms ease; vertical-align: top; }

section .carousel .inner { width:90%; margin:0 auto; position: relative; display: block; }
/*
section .carousel img { width: calc((100% / 9) - 25px); margin:0 10px; transition: all 500ms ease; vertical-align: top; }
section .carousel img:first-child { width: calc((80% / 9) - 25px); margin:95px 0 0; }
section .carousel img:nth-child(2) { width: calc((85% / 9) - 25px); margin:85px 10px 0; }
section .carousel img:nth-child(3) { width: calc((95% / 9) - 25px); margin:50px 10px 0; }
section .carousel img:nth-child(4) { width: calc((105% / 9) - 25px); margin:30px 10px 0; }
section .carousel img:nth-child(5) { width: calc((110% / 9) - 25px); margin:0 10px; }
section .carousel img:nth-child(6) { width: calc((105% / 9) - 25px); margin:30px 10px 0; }
section .carousel img:nth-child(7) { width: calc((95% / 9) - 25px); margin:50px 10px 0; }
section .carousel img:nth-child(8) { width: calc((85% / 9) - 25px); margin:85px 10px 0; }
section .carousel img:nth-child(9) { width: calc((80% / 9) - 25px); margin:95px 10px 0; }
*/
section .carousel img.active { width: calc((100% / 9) - 25px); margin:-30px 0px 0; }
section .carousel img.inactive { width: calc((90% / 9) - 25px); margin:0px 0px 0; }
section .carousel img.neighbour { width: calc((95% / 9) - 25px); margin:-15px 0px 0; }

section .carousel img:hover { transform: scale(1.05); transition: all 500ms ease; cursor:pointer; }
section .carousel img.active,
section .carousel img.inactive,
section .carousel img.neighbour { transition: all 500ms ease; cursor:pointer; }

section .carousel.fix { position: relative; z-index:999;  }
section .carousel.fix img.active,
section .carousel.fix img.inactive,
section .carousel.fix img.neighbour,
section .carousel.fix img:hover,
section .carousel.fix img.active,
section .carousel.fix img.inactive,
section .carousel.fix img.neighbour,
section .carousel.fix img { width: calc((65% / 9) - 25px); margin:0px 0px 0; margin-top:100px; transition: all 500ms ease; vertical-align: top; }
section .carousel.fix { padding-top:300px; }

@media screen and (max-width: 596px) {
    .bottle-mob img { width:175px !important; }
}

body.black h1,
body.black h2  { color:#A6631F; }
body.black h3,
body.black h4,
body.black p { color:#fff; }
body.beige h1,
body.beige h2 { color:#A6631F; }
body.beige h3,
body.beige h4,
body.beige p { color:#1f1f1f; }

.white { background:#fff;}

@media (max-width: 1200px) { section .carousel .inner { width:95%; margin:0 auto; } }

@media (max-width: 992px) { section .carousel .inner { width:100%; margin:0 auto; } }

@media (max-width: 768px) { ... }

@media (max-width: 576px) { ... }